https://pulumi.com logo
#kubernetes
Title
# kubernetes
s

square-car-84996

05/10/2022, 1:46 PM
i'm using pulumi in github actions... and this client authentication v1alpha1 is frustrating. I've upgraded
@pulumi/eks
to 0.38, but my output kubeconfig is still showing v1alpha1... which then breaks everything downstream. I've added the
unfor19/install-aws-cli-action
to ensure i've got the latest AWS cli version. Anyone else found a solution for github actions besides rolling back
kubectl
to an old version?
4 Views